.main {
	#wireTable tr:nth-child(1) th {
		position: sticky;
		top: 0px;
	}
	#wireTable tr:nth-child(2) th {
		position: sticky;
		top: 24px;
		z-index: 0;
	}
	#wireTable th.rotate {
		height: 110px;
		white-space: nowrap;
		cursor: pointer;
	}
	#wireTable th.rotate > div {
		transform: translate(5px, 20px) /* 45 is really 360 - 45 */ rotate(315deg);
		width: 30px;
	}
	#wireTable tbody td {
		// font-family: courier;
		text-transform: uppercase;
		padding-left: 3px;
		padding-right: 3px;
	}
	#wireTable .instruction {
		/* background-color: #eddcd2; */
		border-radius: 20px;
		/* padding: 10px; */
		font-weight: bold;
		color: #ff6a13;
	}
	.hoverTR {
		background-color: yellow !important;
	}

	.selectedTD {
		background-color: #ddb8ef !important;
	}

	.selectedTDVertical {
		background-color: #ddb8ef !important;
	}

	.selectColButton {
		background-color: #ededed;
		border: 0;
		width: 100%;
	}
	.selectColButton:hover {
		background-color: #ccc;
	}
}
